#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=\uc694\uc57d
description=\ub2e4\uc74c\uacfc \uac19\uc740 \ubcc0\uacbd\uc0ac\ud56d\uc774 \uc2dc\uc2a4\ud15c\uc5d0 \uc801\uc6a9\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
systemip=\uc2dc\uc2a4\ud15c IP \uc8fc\uc18c
address=IP \uc8fc\uc18c
mask=\uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c
prefix=\uc811\ub450\ubd80
gateway=\uac8c\uc774\ud2b8\uc6e8\uc774
dialogTitle=\uc791\uc131 \uc2dc\uc2a4\ud15c
dialogBatteryContent=\ucd5c\uc18c \ub808\ubca8\ub85c \ubc30\ud130\ub9ac \ucda9\uc804 \uc911\uc785\ub2c8\ub2e4.
dialogClusterContent=\uc2dc\uc2a4\ud15c\uc5d0 \ub300\ud55c \uc5f0\uacb0 \ud655\uc778 \uc911\uc785\ub2c8\ub2e4.
dialogChargingError=\ubc30\ud130\ub9ac\ub97c \ucd5c\uc18c \ub808\ubca8\ub85c \ucda9\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dialogUnableConnect=\uc2dc\uc2a4\ud15c\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.  \uc0ac\uc6a9\uc790\uc758 PC\uc640 \uc2dc\uc2a4\ud15c\uc774 \ub3d9\uc77c\ud55c \ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc5f0\uacb0\ub418\uc5b4 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uace0 \uc9c0\uc6d0\ub418\ub294 \uc6f9 \ube0c\ub77c\uc6b0\uc800\ub97c \uc0ac\uc6a9\ud558\uc5ec \uad6c\uc131\ub41c \uc2dc\uc2a4\ud15c IP \uc8fc\uc18c\uc5d0 \uc561\uc138\uc2a4\ud558\uc2ed\uc2dc\uc624.
dialogBtnLabel=\ud655\uc778
errorInfo=\uc2dc\uc2a4\ud15c\uc5d0 \uc624\ub958\uac00 \uc788\uc5b4 \uc2dc\uc2a4\ud15c \ucd08\uae30\ud654\ub97c \uc644\ub8cc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc2dc\uc2a4\ud15c\uc744 \ub2e4\uc2dc \ucd08\uae30\ud654\ud558\uae30 \uc804\uc5d0 \uc11c\ube44\uc2a4 \uc9c0\uc6d0\uc744 \uc0ac\uc6a9\ud558\uc5ec \ud574\ub2f9 \uc624\ub958\ub97c \ud574\uacb0\ud558\uc2ed\uc2dc\uc624.
errorAlreadyInitialized=\uc2dc\uc2a4\ud15c\uc774 \uc774\ubbf8 \ucd08\uae30\ud654 \uc0c1\ud0dc\uc774\ubbc0\ub85c \ucd08\uae30\ud654 \ud504\ub85c\uc138\uc2a4\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.

resetPWDFailureDescription=\ube44\ubc00\ubc88\ud638\uac00 \uae30\ubcf8 \ube44\ubc00\ubc88\ud638\ub85c \ub2e4\uc2dc \uc124\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
resetPWDSuccessDescription=\uc218\ud37c\uc720\uc800 \ube44\ubc00\ubc88\ud638\uac00 "passw0rd"\ub85c \ub2e4\uc2dc \uc124\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
resetPWDFailedReason=\ube44\ubc00\ubc88\ud638 \ub2e4\uc2dc \uc124\uc815 \uc635\uc158\uc774 \uc0ac\uc6a9 \uc548\ud568\uc73c\ub85c \uc124\uc815\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
resetPWDFailedSolution=\ube44\ubc00\ubc88\ud638\ub97c \ucd9c\uace0 \uc2dc \uae30\ubcf8\uac12\uc73c\ub85c \ub2e4\uc2dc \uc124\uc815\ud558\ub824\uba74 \ub2e4\uc74c\uacfc \uac19\uc774 \uc218\ud589\ud558\uc2ed\uc2dc\uc624.
resetPWDFailedStep1=\uba85\ub839 \ud504\ub86c\ud504\ud2b8\ub97c \uc5ec\uc2ed\uc2dc\uc624.
resetPWDFailedStep2=<setpwdreset -enable>\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
resetPWDFailedStep3=\ub9c8\ubc95\uc0ac\uc5d0\uc11c \ube44\ubc00\ubc88\ud638 \ub2e4\uc2dc \uc124\uc815 \uc635\uc158\uc744 \uc7ac\uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.

serviceip=\uc11c\ube44\uc2a4 IP \uc8fc\uc18c
serviceipFailureDescription=\uc11c\ube44\uc2a4 IP \uc8fc\uc18c\ub294 \uc5c5\ub370\uc774\ud2b8\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
serviceipVerification=\uc11c\ube44\uc2a4 IP \uc8fc\uc18c\uc5d0 \ub3c4\ub2ec\ud560 \uc218 \uc788\ub294\uc9c0 \ud655\uc778\ud569\ub2c8\ub2e4.
serviceipUnreached=\uc11c\ube44\uc2a4 \uc9c0\uc6d0\uc5d0 \uc5f0\uacb0\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
serviceipUnreachedSet=\uc11c\ube44\uc2a4 IP \uc8fc\uc18c \uc124\uc815
serviceipUnreachedSetSuffix=\ub124\ud2b8\uc6cc\ud06c\uc5d0\uc11c \uc791\ub3d9\ud569\ub2c8\ub2e4.
